<nav class="navbar navbar-expand-lg navbar-light bg-light">
	<div class="container-fluid">
		<a class="navbar-brand" href="{{ path('home') }}">
			<img src="{{ asset('images/logo.png') | imagine_filter('miniature') }}" alt="..." height="60px">
		</a>
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav me-auto mb-2 mb-lg-0">
				<li class="nav-item">
					<a class="nav-link active" aria-current="page" href="{{ path('realisations') }}">Réalisations</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{ path('actualites') }}">Actualités</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
						Portofolio
					</a>
					<ul class="dropdown-menu" aria-labelledby="navbarDropdown">
						<li class="dropdown-item dropend">
							<a href="{{ path('portfolio') }}" class="nav-link">Tous les portfolios</a>
						</li>

						{% for categorie in categorieNavbar() %}
							<li class="dropdown-item dropend">
								<a href="{{ path('portfolio_categorie', {'slug': categorie.slug}) }}" class="nav-link">{{ categorie.nom }}</a>
							</li>
						{% endfor %}

					</ul>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{ path('a_propos')}}">A Propos</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{ path('contact') }}">Me Contacter</a>
				</li>
			</ul>
		</div>
	</div>
</nav>
